import { configureStore } from "@reduxjs/toolkit";
import { reducersSlice } from "../redux";


export default class ReduxUtil {

    public static store = configureStore({
        reducer: reducersSlice.reducer
    })

    public static dispatch(actions: any) {
        this.store.dispatch(actions);
    }
}